.context-about #section-header, .context-contact #section-header, .context-issues #section-header, #section-header, .context-media #section-header, .context-services #section-header  {
    background-position: 0px 0em;
}

.node-type-congress-in-the-news #region-content h1#page-title, .node-type-congress-press-release #region-content h1#page-title, .node-type-congress-article  #region-content h1#page-title {
    font-size: 40px;
    color: #314d6d;
    margin: 0.5em;
    padding-left: 0 !important;
    text-shadow: none;
}

div#region-branding {
    width: 40%;
    margin: 0;
}

.main-menu a {
    font-size: 20px;
}

#block-boxes-video-bg {
    margin-top: 13em;
    width: 230%;
    left: -400px;
}

#block-boxes-bgcurve {
    height: 96px;
    top: -95px;
}

#region-menu #block-boxes-cng-social-media-fa-small {
    width: 260px;
    position: absolute;
    bottom: -287px;
    left: 136px;
    z-index: 5;
}



.front #zone-branding #block-boxes-cng-social-media-fa-small {
    bottom: 190px;
}

/*************************************************
					CONTENT ZONE
**************************************************/


/****************  SERVICE CENTER  ***********/


/**************** Service Center  ***********/
section#block-boxes-congress-service-center {
    margin: auto;
    max-width: 750px;
}

#boxes-box-congress_service_center ul li {
    width: 145px;
}

#boxes-box-congress_service_center ul .fa {
    font-size: 2.25em;
    padding-left: 7px;
}

#boxes-box-congress_service_center i {
    height: 70px;
    margin: 40px;
    padding: 16px 9px;
}

.front .view-congress-news .views-row {
    width: 100%;
}


/*#block-views-congress-hprotator-rotator {
    width: 880px;
}

.view-congress-hprotator .hprotator-text-block {
    width: 70% !important;
    transform: translateX(175px);
}*/

.front .view-congress-issues .view-content>.views-row {
    width: 33%;
    vertical-align: top;
}

/*************************************************
					POSTSCRIPT ZONE
**************************************************/

div#zone-postscript, #region-postscript-fourth {
    width: 100%;
}

div#block-boxes-keep-up {
    max-width: 308px;
}

.front_soc {
    font-size: 1.25em;
    padding: 0.25em;
}

/*************************************************
					FOOTER ZONE
**************************************************/

.front #block-boxes-bgcurve--2 {
    top: -160px;
    height: 168px;
}	

.front div#block-boxes-cng-social-media-fa-small--2 {
    height: 70px;
    position: absolute;
    bottom: 534px;
    margin: auto;
    width: 300px;
    right: 6%;
}

.front section#block-views-congress-offices-of-noslide {
    transform: translateY(-13px) translateX(10%);
    width: 31%;
    padding: 0;
    float: left;
}

.not-front #region-footer-first #block-views-congress-offices-of-noslide {
    transform: translateY(22px) translateX(46%);
    width: 67%;
    opacity: 1;
    pointer-events: none;
}

.not-front .block-congress-offices-of-noslide .views-row {
    width: 50% !important;
}

.front div#block-congress-office-location-settings-congress-district-offices-map {
    transform: translateY(-63px) translateX(0%);
    width: 60%;
    padding: 1em;
    float: left;
	margin-top: 53px;
}

.not-front #region-footer-first #block-boxes-cng-social-media-fa-small {
    width: 278px;
    padding-left: 0;
    bottom: 230px;
    left: 207px;
}

.front #block-menu-menu-congress-footer-utility {
    bottom: 72px;
    right: 2%;
}

.not-front #block-menu-menu-congress-footer-utility {
    padding-bottom: 0;
    width: 55%;
    float: right;
}
